@charset "utf-8";
/* CSS Document */

img {border:none;}
.divisor {padding:10px 0 10px 0px;}
.divisor_menu {padding:0px 0 5px 0px;}
h1 {font-size:21px; font-weight:normal; padding:0px; margin:0px;}
body {background:url(images/bg.jpg) repeat-x; margin:0 auto; text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:12px;}
#all {width:980px; text-align:center; margin:0 auto; padding:0; height:100%;}
#login {height:100px;}
#logotipo {float:left; padding:20px 0 0 10px;}
#onehelp {padding:25px 0 0 270px; font-size:12px;}
#mapadosite{padding:10px 0 0 0; text-align:right; font-size:12px;}
#menu{height:50px;}
#banner {height:244px;}
.spanM{font-size:32px;}

.servicos1{padding:10px 0 0 0; height:250px;}
.bloco1{float:left; width:315px; height:240px; padding:5px; text-align:left;}
.img1{float:left; height:108px; width:107px;}
.conteudo1{float:left; padding:0 0 0 15px; width:187px;}
.texto1{height:190px; line-height:21px; padding:10px 0 0 0;}
.link1{font-size:15px; color:#b42923;}

/***links conteudos***/
.link_titulo{text-align:left;padding:10px 5px 0 5px;}
.link_subtitulo{font-size:16px; padding:10px 5px 0 5px; color:#b42923; text-align:left;}
.link_destaque{width:980px; height:113px; text-align:left; padding:15px 0 0 0;}
.link_bloco1{width:700px; height:112px; background:#eaeaea; float:left;}
.link_maiusculo{font-size:20px; padding:5px 0 0 20px;}
.link_minusculo{padding:3px 0 0 20px; height:76px; line-height:18px;}
.link_icon{float:left; width:270px; height:112px; text-align:center; padding:0 0 0 0;}

.content{float:left; width:205px; padding:10px 5px 0 5px; text-align:left; line-height:21px;}
.content_titulo{font-size:14px; font-weight:bold; color:#b42923; padding:7px 0 7px 0;}
.content_titulo1{font-size:12px; padding:7px 0 7px 0;}
.content_form{float:left; width:315px; padding:10px 5px 0 5px; text-align:left;}
.content_form_titulo{font-size:14px; font-weight:bold; padding:0 0 10px 5px;}
.content_form_subtitulo{padding:0 0 10px 5px; width:250px;}
.contento_form_formulario{padding:10px 0 10px 5px;}

.empresa{width:980px; height:460px; text-align:left; line-height:21px;}
.empresa_cont1{float:left; width:600px; height:440px; padding:10px;}
.empresa_cont2{float:left; padding:20px 0 0 50px; width:300px;}

.parceiros {padding:15px; height:200px;}
.parceiros_bloco1{padding:15px; width:200px; float:left;}
.parceiros_borda{width:200px; height:180px; border:1px #e9e9e9 dotted;}
.parceiros_titulo{padding:20px 0 20px 0; text-align:center; font-size:14px;}
.parceiros_logo{height:100px; text-align:center;}

.fornecedores {text-align:left; padding:20px 0 20px 0; height:100px; clear:both;}
.fornecedores_img{float:left;padding:0 15px 0 15px;}

.mapa_titulo{padding:10px 0 0 0; font-size:15px;}
.mapa {width:980px; height:320px; text-align:left; line-height:21px;}
.clientes {width:980px; height:750px; text-align:left; line-height:21px;}
.solucoes {width:980px; height:480px; text-align:left; line-height:21px;}

/*Clientes*/
.clientes_cont {height:150px; color:#a0a0a0; font-size:15px; width:980px; padding:20px 0 0 20px;}
.clientes_alfabeto {float:left; padding:20px; width:138px;}
.clientes_alfabeto_alinhar {text-align:center; font-size:72px;}
.clientes_textoss{float:left; width:778px; color:#000000;}
.ul_clientes{padding:0 0 0 30px; margin:0; list-style:square;}

.rodape {height:300px; text-align:left; color:#a3a3a3; clear:both;}
.rodape_bloco1 {float:left; width:230px; padding:10px;}
.rodape_titulo {font-size:20px; color:#dddddd;}
.rodape_subtitulo {color:#a83939; padding:0 0 20px 0;}
.rodape_img {padding:7px 0 7px 0;}
.rodape_bloco2 {float:left; width:180px; padding:10px;}
.rodape_divisor2{text-align:center;}
.rodape_copyright {padding:13px;}
.rodape_fix {height:250px; width:980px; text-align:left; margin:0 auto; padding:0;}
/*** link home ***/
a.home:link {
font-size:15px;
text-decoration:none;
color:#b42923;
}
a.home:visited{
font-size:15px;
text-decoration:none;
color:#b42923;
}
a.home:hover {
font-size:15px;
text-decoration:underline;
color:#b42923;
}
a.home:active {
font-size:15px;
text-decoration:none;
}

/*** link mapa ***/
a.mapa:link {
font-size:12px;
text-decoration:none;
color:#000;
}
a.mapa:visited{
font-size:12px;
text-decoration:none;
color:#000;
}
a.mapa:hover {
font-size:12px;
text-decoration:underline;
color:#000;
}
a.map:active {
font-size:12px;
text-decoration:none;
}

/*** link rodape ***/
a.rodapee:link {
font-size:12px;
text-decoration:none;
color:#a3a3a3;
}
a.rodapee:visited{
font-size:12px;
text-decoration:none;
color:#a3a3a3;
}
a.rodapee:hover {
font-size:12px;
text-decoration:underline;
color:#a3a3a3;
}
a.rodapee:active {
font-size:12px;
text-decoration:none;
}

.formulario {background-color:#efefef; border:none; height:20px; width:180px; border: 1px dotted #969696;}
.formulario_textarea {background-color:#efefef; border:none; height:120px; width:180px; border: 1px dotted #969696;}
.formulario_enviar {background-color:#b42923; border:none; height:25px; width:80px; border:1px DASHED #772a26; color:#FFFFFF;}

/* Formulario de contato estilização*/
div.box {
width:500px;
background:#fff;
position:relative;
}

div.box h1 { 
color:#000;
font-size:14px;
text-transform:uppercase;
padding:15px 0 5px 0px;

}

div.box label {
width:100%;
display: block;
background:#fff;
border-bottom:0px solid #161712;
padding:5px 0 5px 0;
}

div.box label span {
display: block;
color:#414141;
font-size:12px;
float:left;
width:70px;
text-align:left;
padding:5px 0px 0 0;
}

div.box .input_text {
padding:7px 7px;
width:330px;
background:#e6e6e6;
border-bottom: 1px dashed #CCC;
border-top: 1px dashed #CCC;
border-left:1px double #CCC;
border-right:1px double #CCC;
color:#000;
}

div.box .message{
padding:6px 6px;
width:335px;
background:#e6e6e6;
border-bottom: 1px dashed #CCC;
border-top: 1px dashed #CCC;
border-left:1px double #CCC;
border-right:1px double #CCC;
overflow:hidden;
height:150px;
}

div.box .button
{
margin:0 0 7px 0;
padding:4px 5px;
background:#b42923;
color:#FFFFFF;
border:0px;
position: relative;
top:10px;
left:320px;
width:100px;
border-bottom: 1px double #772a26;
border-top: 1px double #772a26;
border-left:1px double #772a26;
border-right:1px double #772a26;
}